<span class="title" ng-bind-html="textDangerousSnippet('Картина дня')"></span>
<span ng-if="pictureDay" ng-repeat='pdItem in pictureDay'>
                <div class="col" ng-repeat='pd in pdItem|limitTo:2'>
                    <strong class="h3">
                        <a href="/blog/{{pd.tags.url}}/{{pd.url}}" ng-bind-html="textDangerousSnippet(pd.name)" internal-link="/blog/{{pd.tags.url}}/{{pd.url}}"></a>
                    </strong>
                    <p ng-bind-html="textDangerousSnippet(pd.header)"></p>
                </div>
                <div class="col">
                    <div class="short" ng-repeat='pd in pdItem|limitTo: (2 - pdItem.length)'>
                        <strong class="h4">
                            <a ng-href="/blog/{{pd.tags.url}}/{{pd.url}}" ng-bind-html="textDangerousSnippet(pd.name)"></a></a>
                        </strong>
                    </div>
                </div>
            </span>